/*

----------------------------------------------------------------*/

/* New Fixes */
.table_col {
  font-family: Open Sans;
  font-size: 12px;
  font-weight: 400;
  background: white;
  max-width: 100%;
  width: 100%;
  border-collapse: collapse;
  }
.table_col th {
  font-weight: normal;
  color: #039;
  padding: 5px 15px;
}
.table_col td {
  color: #000;
  border-top: 1px solid #e8edff;
  padding: 5px 15px;
}
.table_col tr:hover td{
  background: #e8edff;
}
.cardiology_price {
 height:10px;
    width:80px;
    margin:auto;
    background-color:white;
    border-color:white";
     border:none;
font-size:10px;
 
}